---
name: Nick Nguyen
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/#senior-engineering-manager">Interim
  Senior Engineering Manager, Datastore</a>
reports_to: chun-d
picture: nicknguyen.png
twitter: nickhxnguyen
gitlab: nhxnguyen
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
story: Before joining GitLab, Nick led a team that developed analytics tools for fantasy
  sports players. At GitLab, prior to his current role, Nick managed the Ecosystem and Geo teams.
  Outside of work, he likes to read, play violin, and help his wife raise pastured
  pigs and chickens on their small farm.
specialty: Enablement

